Subject: [manet] Older OLSR Implementations

From: "Usman ALI Shah" <[email-masked]>
Date: Sat, 28 Jul 2007 18:29:04 +0500

Hi,

I was looking for an older implementation of OLSR which I used with
ns-2.1b9a back in early 2004 for my graduation project. Now after a gap of
some three years I am trying to re-run my project but cannot find the OLSR
implementation that I used then. As a hint, it used the the class
"NS_OLSRAgent" for olsr agent and some files named neighbor.hh and types.hhetc.

Can you kindly guide me in finding the required (old) OLSR implementation.

Thanks in advance

P.S.
Perhaps I am getting old
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet